print("import: 'airflow'")
import airflow

print("import: 'airflow.api'")
import airflow.api

print("import: 'airflow.api.auth'")
import airflow.api.auth

print("import: 'airflow.api.auth.backend'")
import airflow.api.auth.backend

print("import: 'airflow.api.client'")
import airflow.api.client

print("import: 'airflow.api.common'")
import airflow.api.common

print("import: 'airflow.api.common.experimental'")
import airflow.api.common.experimental

print("import: 'airflow.bin'")
import airflow.bin

print("import: 'airflow.config_templates'")
import airflow.config_templates

print("import: 'airflow.contrib'")
import airflow.contrib

print("import: 'airflow.contrib.auth'")
import airflow.contrib.auth

print("import: 'airflow.contrib.auth.backends'")
import airflow.contrib.auth.backends

print("import: 'airflow.contrib.executors'")
import airflow.contrib.executors

print("import: 'airflow.contrib.hooks'")
import airflow.contrib.hooks

print("import: 'airflow.contrib.kubernetes'")
import airflow.contrib.kubernetes

print("import: 'airflow.contrib.kubernetes.kubernetes_request_factory'")
import airflow.contrib.kubernetes.kubernetes_request_factory

print("import: 'airflow.contrib.operators'")
import airflow.contrib.operators

print("import: 'airflow.contrib.sensors'")
import airflow.contrib.sensors

print("import: 'airflow.contrib.task_runner'")
import airflow.contrib.task_runner

print("import: 'airflow.contrib.utils'")
import airflow.contrib.utils

print("import: 'airflow.dag'")
import airflow.dag

print("import: 'airflow.example_dags'")
import airflow.example_dags

print("import: 'airflow.example_dags.subdags'")
import airflow.example_dags.subdags

print("import: 'airflow.executors'")
import airflow.executors

print("import: 'airflow.hooks'")
import airflow.hooks

print("import: 'airflow.lineage'")
import airflow.lineage

print("import: 'airflow.lineage.backend'")
import airflow.lineage.backend

print("import: 'airflow.macros'")
import airflow.macros

print("import: 'airflow.migrations'")
import airflow.migrations

print("import: 'airflow.migrations.versions'")
import airflow.migrations.versions

print("import: 'airflow.operators'")
import airflow.operators

print("import: 'airflow.security'")
import airflow.security

print("import: 'airflow.sensors'")
import airflow.sensors

print("import: 'airflow.task'")
import airflow.task

print("import: 'airflow.task.task_runner'")
import airflow.task.task_runner

print("import: 'airflow.ti_deps'")
import airflow.ti_deps

print("import: 'airflow.ti_deps.deps'")
import airflow.ti_deps.deps

print("import: 'airflow.utils'")
import airflow.utils

print("import: 'airflow.utils.log'")
import airflow.utils.log

print("import: 'airflow.www'")
import airflow.www

print("import: 'airflow.www.api'")
import airflow.www.api

print("import: 'airflow.www.api.experimental'")
import airflow.www.api.experimental

print("import: 'airflow.www_rbac'")
import airflow.www_rbac

print("import: 'airflow.www_rbac.api'")
import airflow.www_rbac.api

print("import: 'airflow.www_rbac.api.experimental'")
import airflow.www_rbac.api.experimental

